Required configuration


#1

Hi

I’m on Mac OS 10.9 Mavericks. Do you know if Seamly2D works with this OS?

Thank’s


#2

I’m not too acquainted with Mac, but here is the list of OS’s in the Readme.txt: Supported platforms:

  • Windows XP SP2 (32-bit) or later
  • Ubuntu Linux 14.04 (32-bit/64-bit) or later
  • OpenSUSE 13.02 (32-bit/64-bit) or later
  • Fedora 24 (32-bit/64-bit) or later
  • Mac OS X 10.8 (64-bit) or later

It seems to me that you should be fine :slight_smile:


#3

I have this error message when I run Seamly2D

Vérifiez auprès du développeur que Seamly2D fonctionne avec cette version de Mac OS X. Il se peut que vous soyez amené à réinstaller l’application. Assurez-vous de bien installer toutes les mises à jour disponibles pour l’application et pour Mac OS X.

Check with the developer that Seamly2D works with this version of Mac OS X. You may need to reinstall the application. Make sure to install all available updates for the application and for Mac OS X.

CPU 64 bits Core i3 OS 10.9.5 I don’t know where it don’t run